Précédent |  | Suivant

### 5.5. Sobel

#### Généralités

On accède à ce filtre par le menu d'image en suivant Filtres->Détection de bords->Sobel.

Le filtre de Sobel détecte séparément les bords horizontaux et verticaux sur une image en niveaux de gris. Les images en couleurs sont transformées en niveaux de gris.

#### Options

Réglage des paramètres

  - Sobel horizontal: Seuls les bords proches de l'horizontale sont affichés.

  - Sobel vertical: Seuls les bords proches de la verticale sont affichés.

  - Garder le signe du résultat: Disponible seulement si une seule direction a été sélectionnée. Cette option donne à l'image un aspect de relief en creux et en bosses.

Précédent | Niveau supérieur | Suivant
| Sommaire |